/* Class = "NSMenuItem"; title = "Very Light Feedback"; ObjectID = "0Pa-9E-fIa"; */
"0Pa-9E-fIa.title" = "非常にライトフィードバック";

/* Class = "NSMenuItem"; title = "BTT Default Normal Click"; ObjectID = "0yi-Zz-PFm"; */
"0yi-Zz-PFm.title" = "BTTデフォルトノーマルクリック";

/* Class = "NSMenuItem"; title = "Super Strong Feedback"; ObjectID = "1B3-oG-jKg"; */
"1B3-oG-jKg.title" = "超ストロングフィードバック";

/* Class = "NSMenuItem"; title = "Custom (NOT AVAILABLE YET)"; ObjectID = "1ZQ-fE-XCn"; */
"1ZQ-fE-XCn.title" = "カスタム（まだ利用不可能）";

/* Class = "NSMenuItem"; title = "Strong Feedback"; ObjectID = "2ye-UG-ExX"; */
"2ye-UG-ExX.title" = "ストロングフィードバック";

/* Class = "NSButtonCell"; title = "⌘ (cmd)"; ObjectID = "5u9-uv-0p6"; */
"5u9-uv-0p6.title" = "⌘ (cmd)";

/* Class = "NSMenuItem"; title = "New BTT Default Normal Click"; ObjectID = "6IK-u5-ysR"; */
"6IK-u5-ysR.title" = "新しいBTTデフォルトノーマルクリック";

/* Class = "NSMenuItem"; title = "Light Then Strong Feedback"; ObjectID = "6s0-hC-oLG"; */
"6s0-hC-oLG.title" = "最初ライトでその後ストロングのフィードバック";

/* Class = "NSMenuItem"; title = "BTT Default Click Release"; ObjectID = "8WP-80-vAK"; */
"8WP-80-vAK.title" = "BTTデフォルトのクリックリリース";

/* Class = "NSMenuItem"; title = "New BTT Default ForceClick"; ObjectID = "9dD-TX-kqD"; */
"9dD-TX-kqD.title" = "新しいBTTデフォルトのフォースクリック";

/* Class = "NSButtonCell"; title = "Use haptic feedback globally for all touches on the system Touch Bar"; ObjectID = "11D-gn-XDN"; */
"11D-gn-XDN.title" = "Use haptic feedback globally for all touches on the system Touch Bar";

/* Class = "NSTextFieldCell"; title = "On Trigger:"; ObjectID = "12M-Ss-De6"; */
"12M-Ss-De6.title" = "トリガー設定：";

/* Class = "NSMenuItem"; title = "BTT Default ForceClick"; ObjectID = "20h-2M-Ahc"; */
"20h-2M-Ahc.title" = "BTTデフォルトのフォースクリック";

/* Class = "NSButtonCell"; title = "⌃ (ctrl)"; ObjectID = "21g-iN-NJK"; */
"21g-iN-NJK.title" = "⌃ (ctrl)";

/* Class = "NSMenuItem"; title = "BTT SILENT Normal Click"; ObjectID = "22f-4M-X7e"; */
"22f-4M-X7e.title" = "BTTのサイレント通常クリック";

/* Class = "NSTextFieldCell"; title = "After sleep, wait before reinitializing Touch Bar:"; ObjectID = "22W-gJ-wLx"; */
"22W-gJ-wLx.title" = "After sleep, wait before reinitializing Touch Bar:";

/* Class = "NSButtonCell"; title = "Show BetterTouchTool Icon on the left side (only if not showing macOS Control Strip)"; ObjectID = "124-kQ-BaF"; */
"124-kQ-BaF.title" = "左側にBetterTouchToolアイコンを表示（macOS Control Stripを表示していない場合のみ）";

/* Class = "NSMenuItem"; title = "Strong Feedback"; ObjectID = "A3Z-v4-Ulv"; */
"A3Z-v4-Ulv.title" = "ストロングフィードバック";

/* Class = "NSTextFieldCell"; title = "This is very experimental and will be improved. You need to move your mouse to the very bottom of the screen, then\na yellow dot will appear on your Touch Bar. It works best if the Dock is on the bottom edge of the screen."; ObjectID = "aD2-PB-PeC"; */
"aD2-PB-PeC.title" = "This is very experimental and will be improved. You need to move your mouse to the very bottom of the screen, then\na yellow dot will appear on your Touch Bar. It works best if the Dock is on the bottom edge of the screen.";

/* Class = "NSTabViewItem"; label = "Default Settings"; ObjectID = "AEZ-Bu-TYP"; */
"AEZ-Bu-TYP.label" = "デフォルト設定";

/* Class = "NSMenuItem"; title = "BTT SILENT Normal Click"; ObjectID = "ARj-wF-7d1"; */
"ARj-wF-7d1.title" = "BTTのサイレント通常クリック";

/* Class = "NSButtonCell"; title = "Hide icon from Control Strip if BTT Touch Bar is open and macOS Control Strip is visible"; ObjectID = "b50-TU-JoF"; */
"b50-TU-JoF.title" = "Hide icon from Control Strip if BTT Touch Bar is open and macOS Control Strip is visible";

/* Class = "NSButtonCell"; title = "Actively block clicks on the bottom edge of the screen (recommended)"; ObjectID = "bak-9v-aXE"; */
"bak-9v-aXE.title" = "Actively block clicks on the bottom edge of the screen (recommended)";

/* Class = "NSTextFieldCell"; title = "Some tips:"; ObjectID = "can-st-0U5"; */
"can-st-0U5.title" = "ヒント：";

/* Class = "NSMenuItem"; title = "New BTT SILENT ForceClick"; ObjectID = "cTA-UO-OTn"; */
"cTA-UO-OTn.title" = "新しいBTTのサイレントフォースクリック";

/* Class = "NSMenuItem"; title = "New BTT Default ForceClick"; ObjectID = "DBd-lI-rn1"; */
"DBd-lI-rn1.title" = "新しいBTTデフォルトのフォースクリック";

/* Class = "NSTextFieldCell"; title = "You can set a display order for every trigger. This allows you to specify whether global triggers should show before or after app specific ones."; ObjectID = "dBx-Ng-gZC"; */
"dBx-Ng-gZC.title" = "トリガーごとに表示順序を設定できます。これにより、アプリケーション固有のトリガーの前後にグローバルトリガーを表示するかどうかを指定できます。";

/* Class = "NSMenuItem"; title = "Double Strong Feedback"; ObjectID = "dPX-nR-dQJ"; */
"dPX-nR-dQJ.title" = "ダブルストロングフィードバック";

/* Class = "NSMenuItem"; title = "Light Feedback"; ObjectID = "DR9-hE-Mhs"; */
"DR9-hE-Mhs.title" = "ライトフィードバック";

/* Class = "NSButtonCell"; title = "fn"; ObjectID = "DUV-ZV-5c3"; */
"DUV-ZV-5c3.title" = "fn";

/* Class = "NSMenuItem"; title = "Spring Strong Feedback"; ObjectID = "Duy-6o-GJI"; */
"Duy-6o-GJI.title" = "スプリングストロングフィードバック";

/* Class = "NSMenuItem"; title = "Double Light Feedback"; ObjectID = "EjS-3w-ts6"; */
"EjS-3w-ts6.title" = "ダブルライトフィードバック";

/* Class = "NSButtonCell"; title = "Hide BetterTouchTool Touch Bar if nothing to show (no actions configured)"; ObjectID = "eMX-ag-YXD"; */
"eMX-ag-YXD.title" = "何も表示しない場合はBetterTouchToolタッチバーを非表示にする（アクションが構成されない）";

/* Class = "NSMenuItem"; title = "Light 2 Feedback"; ObjectID = "EXu-yl-GcL"; */
"EXu-yl-GcL.title" = "ライト2フィードバック";

/* Class = "NSTextFieldCell"; title = "Only accept normal clicks if these are pressed:"; ObjectID = "EZb-r5-Zuq"; */
"EZb-r5-Zuq.title" = "Only accept normal clicks if these are pressed:";

/* Class = "NSButtonCell"; title = "⌥ (opt)"; ObjectID = "f9U-3d-JmB"; */
"f9U-3d-JmB.title" = "⌥ (opt)";

/* Class = "NSButtonCell"; title = "Use Mono Spaced Font"; ObjectID = "fdZ-Kd-XbN"; */
"fdZ-Kd-XbN.title" = "固定幅フォントを使用";

/* Class = "NSTextFieldCell"; title = "On Touch:"; ObjectID = "FQM-AP-LLy"; */
"FQM-AP-LLy.title" = "タッチ設定：";

/* Class = "NSMenuItem"; title = "No Feedback"; ObjectID = "GKS-HW-Ywy"; */
"GKS-HW-Ywy.title" = "フィードバックなし";

/* Class = "NSMenuItem"; title = "Spring Strong Feedback"; ObjectID = "Gqp-ng-8C3"; */
"Gqp-ng-8C3.title" = "スプリングストロングフィードバック";

/* Class = "NSMenuItem"; title = "BTT Default ForceClick"; ObjectID = "GUf-XO-ev6"; */
"GUf-XO-ev6.title" = "BTTデフォルトのフォースクリック";

/* Class = "NSButtonCell"; title = "Click requires Force Touch (1 Finger Force Click on Trackpad)"; ObjectID = "GyY-tx-Reb"; */
"GyY-tx-Reb.title" = "Click requires Force Touch (1 Finger Force Click on Trackpad)";

/* Class = "NSMenuItem"; title = "Very Light Feedback"; ObjectID = "hd9-Jw-EeA"; */
"hd9-Jw-EeA.title" = "非常にライトフィードバック";

/* Class = "NSMenuItem"; title = "New BTT Default Click Release"; ObjectID = "HIA-El-odB"; */
"HIA-El-odB.title" = "新しいBTTデフォルトのクリックリリース";

/* Class = "NSMenuItem"; title = "Double Light Feedback"; ObjectID = "hLj-do-Kce"; */
"hLj-do-Kce.title" = "ダブルライトフィードバック";

/* Class = "NSMenuItem"; title = "Super Strong Feedback"; ObjectID = "HxU-sp-88y"; */
"HxU-sp-88y.title" = "超ストロングフィードバック";

/* Class = "NSButtonCell"; title = "Hide global actions if app specific actions are configured in BTT"; ObjectID = "hYD-Qd-Qxz"; */
"hYD-Qd-Qxz.title" = "BTTでアプリ固有のアクションが設定されている場合、グローバルアクションを非表示にする";

/* Class = "NSTextFieldCell"; title = "🔶 To completely disable the system Touch Bar uncheck \"Show macOS Control Strip\" on the top. Then only the BTT Touch Bar will be shown. This will also get rid of the \"X button\" on the left side of the Touch Bar.\n\n🔶 You can easily show/hide the BTT Touch Bar using the predefined action \"Toggle BetterTouchTool Touch Bar\"\n\n🔶 You can decide per-app whether you want the BTT TouchBar to show up. This can be done by clicking on an app in the left side-bar in the BTT Preferences.\n\n🔶 Users have shared great Touch Bar presets on https://community.folivora.ai, you should definitely check them out!"; ObjectID = "itj-0a-H0r"; */
"itj-0a-H0r.title" = "？システムのタッチバーを完全に無効にするには、上部の[macOSコントロールストリップを表示]のチェックを外します。BTTタッチバーだけが表示されます。これにより、タッチバーの左側にある「Xボタン」も削除されます。\n\n？定義されたアクション \"BetterTouchToolタッチバーの切り替え\"を使ってBTTタッチバーを表示/非表示にすることができます。\n\n？BTT TouchBarを表示するかどうかをアプリごとに決めることができます。これはBTT設定の左側のサイドバーにあるアプリをクリックすることで行えます。\n\n？ユーザー達は、https://community.folivora.aiで素晴らしいタッチバープリセットを共有しています。ぜひチェックしてください。";

/* Class = "NSMenuItem"; title = "Triple Strong Feedback"; ObjectID = "jd8-qW-d61"; */
"jd8-qW-d61.title" = "トリプルストロングフィードバック";

/* Class = "NSMenuItem"; title = "New BTT SILENT ForceClick"; ObjectID = "jNg-Zv-vj0"; */
"jNg-Zv-vj0.title" = "新しいBTTのサイレントフォースクリック";

/* Class = "NSMenuItem"; title = "BTT SILENT ForceClick"; ObjectID = "jp5-Mb-Gzy"; */
"jp5-Mb-Gzy.title" = "BTTサイレントフォースクリック";

/* Class = "NSMenuItem"; title = "New BTT SILENT Normal Click"; ObjectID = "JPO-Qk-52Q"; */
"JPO-Qk-52Q.title" = "新しいBTTのサイレント通常クリック";

/* Class = "NSButtonCell"; title = "Enable Touch Bar support (disabling requires you to restart BTT)"; ObjectID = "l4u-id-x98"; */
"l4u-id-x98.title" = "タッチバーサポートを有効にする（無効にするにはBTTを再起動する必要があります）";

/* Class = "NSTextFieldCell"; title = "Control Touch Bar with Mouse (Very Experimental)"; ObjectID = "Le3-Fj-Llb"; */
"Le3-Fj-Llb.title" = "Control Touch Bar with Mouse (Very Experimental)";

/* Class = "NSButtonCell"; title = "Keep aspect ratio when resizing Touch Bar icons"; ObjectID = "LSf-oD-1re"; */
"LSf-oD-1re.title" = "タッチバーアイコンのサイズを変更するときに縦横比を維持する";

/* Class = "NSTextFieldCell"; title = "Free space after ESC button:"; ObjectID = "Mb1-59-JGg"; */
"Mb1-59-JGg.title" = "ESCボタンの後ろの空きスペース";

/* Class = "NSButtonCell"; title = "Enable Touch Bar Control by Mouse"; ObjectID = "Nvf-uL-1xs"; */
"Nvf-uL-1xs.title" = "Enable Touch Bar Control by Mouse";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "OGO-Z7-n5G"; */
"OGO-Z7-n5G.title" = "外観：";

/* Class = "NSTextFieldCell"; title = "Default Haptic Feedback (on trackpad) when pressing a BTT Touch Bar button:"; ObjectID = "OI7-ff-7bF"; */
"OI7-ff-7bF.title" = "BTTタッチバーボタンを押したときのデフォルトの触覚フィードバック（トラックパッド上）：";

/* Class = "NSButtonCell"; title = "⇧(shift)"; ObjectID = "ouT-bn-I4y"; */
"ouT-bn-I4y.title" = "⇧(shift)";

/* Class = "NSButtonCell"; title = "Show BetterTouchTool Icon in Control Strip"; ObjectID = "PVM-GC-LNB"; */
"PVM-GC-LNB.title" = "コントロールストリップにBetterTouchToolアイコンを表示する";

/* Class = "NSMenuItem"; title = "Triple Light Feedback"; ObjectID = "PWC-vf-PbM"; */
"PWC-vf-PbM.title" = "トリプルライトフィードバック";

/* Class = "NSMenuItem"; title = "BTT SILENT ForceClick"; ObjectID = "q2X-N4-X3l"; */
"q2X-N4-X3l.title" = "BTTサイレントフォースクリック";

/* Class = "NSMenuItem"; title = "Spring Light Feedback"; ObjectID = "QC9-5D-Rbg"; */
"QC9-5D-Rbg.title" = "スプリングライトフィードバック";

/* Class = "NSMenuItem"; title = "Light Feedback"; ObjectID = "Qh1-uA-dru"; */
"Qh1-uA-dru.title" = "ライトフィードバック";

/* Class = "NSMenuItem"; title = "Light 2 Feedback"; ObjectID = "qqU-TB-mKA"; */
"qqU-TB-mKA.title" = "ライト2フィードバック";

/* Class = "NSMenuItem"; title = "Triple Light Feedback"; ObjectID = "qul-sd-0vx"; */
"qul-sd-0vx.title" = "トリプルライトフィードバック";

/* Class = "NSMenuItem"; title = "Spring Light Feedback"; ObjectID = "qxT-jf-gmh"; */
"qxT-jf-gmh.title" = "スプリングライトフィードバック";

/* Class = "NSMenuItem"; title = "New BTT Default Click Release"; ObjectID = "rkU-UK-oXb"; */
"rkU-UK-oXb.title" = "新しいBTTデフォルトのクリックリリース";

/* Class = "NSMenuItem"; title = "Double Strong Feedback"; ObjectID = "RQQ-hp-2WN"; */
"RQQ-hp-2WN.title" = "ダブルストロングフィードバック";

/* Class = "NSButtonCell"; title = "Show macOS Control Strip (If enabled the Touch Bar will also show a X button on the left)"; ObjectID = "rZy-sI-dom"; */
"rZy-sI-dom.title" = "macOSコントロールストリップを表示（有効にすると、タッチバーの左側にXボタンも表示されます）";

/* Class = "NSMenuItem"; title = "New BTT Default Normal Click"; ObjectID = "sMg-gc-z4R"; */
"sMg-gc-z4R.title" = "新しいBTTデフォルトノーマルクリック";

/* Class = "NSTextFieldCell"; title = "Default Font Size:"; ObjectID = "Stc-Uy-efm"; */
"Stc-Uy-efm.title" = "デフォルトのフォントサイズ：";

/* Class = "NSMenuItem"; title = "Light Then Strong Feedback"; ObjectID = "TID-QU-jqJ"; */
"TID-QU-jqJ.title" = "最初ライトでその後ストロングのフィードバック";

/* Class = "NSMenuItem"; title = "Custom (NOT AVAILABLE YET)"; ObjectID = "tWW-u0-Cor"; */
"tWW-u0-Cor.title" = "カスタム（まだ利用不可能）";

/* Class = "NSMenuItem"; title = "Triple Strong Feedback"; ObjectID = "U3e-yR-Lba"; */
"U3e-yR-Lba.title" = "トリプルストロングフィードバック";

/* Class = "NSButtonCell"; title = "Allow keyboard modifier keys to restore a hidden Touch Bar while they are pressed."; ObjectID = "vSb-p8-1ic"; */
"vSb-p8-1ic.title" = "キーボードの修飾キーが押されている間、隠されたタッチバーを元に戻すことができるようにします。";

/* Class = "NSTextFieldCell"; title = "This allows you to have app-default Touch Bars, but show the BTT Touch Bar for configured modifier keys like CMD or CTRL. "; ObjectID = "vxR-vd-tz3"; */
"vxR-vd-tz3.title" = "これにより、アプリケーションデフォルトのタッチバーを使用できますが、CMDやCTRLなどの設定された修飾キーに対してBTTタッチバーを表示できます。";

/* Class = "NSButtonCell"; title = "Show ESC Button on the left side of the Touch Bar"; ObjectID = "X0f-Ju-T3v"; */
"X0f-Ju-T3v.title" = "タッチバーの左側にESCボタンを表示";

/* Class = "NSTextFieldCell"; title = "Free space after BTT Icon:"; ObjectID = "xPs-sQ-vZ6"; */
"xPs-sQ-vZ6.title" = "BTTアイコンの後ろの空きスペース：";

/* Class = "NSMenuItem"; title = "New BTT SILENT Normal Click"; ObjectID = "Xrs-Fc-5nG"; */
"Xrs-Fc-5nG.title" = "新しいBTTのサイレント通常クリック";

/* Class = "NSMenuItem"; title = "BTT Default Click Release"; ObjectID = "YqK-LX-sCe"; */
"YqK-LX-sCe.title" = "BTTデフォルトのクリックリリース";

/* Class = "NSButtonCell"; title = "Animate Group Open & Close"; ObjectID = "yvH-HW-z65"; */
"yvH-HW-z65.title" = "アニメイトグループの開閉";

/* Class = "NSMenuItem"; title = "No Feedback"; ObjectID = "zcf-gs-6NM"; */
"zcf-gs-6NM.title" = "フィードバックなし";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "ZJU-ww-jOR"; */
"ZJU-ww-jOR.label" = "高度";

/* Class = "NSMenuItem"; title = "BTT Default Normal Click"; ObjectID = "zNN-Uf-eb7"; */
"zNN-Uf-eb7.title" = "BTTデフォルトノーマルクリック";

